
Redmine - Patch #38523

Polish translation update (r22231)

2023-05-06 17:27 - Robert Korulczyk

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Associated revisions

Revision 22234 - 2023-05-07 01:45 - Go MAEDA

Polish translation update (#38523).

Patch by Robert Korulczyk.

History

#1 - 2023-05-07 01:45 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch in r22234. Thank you for your contribution.

Files

pl.patch 3.28 KB 2023-05-06 Robert Korulczyk

pl.yml 74.9 KB 2023-05-06 Robert Korulczyk
